@charset "utf-8";
/* CSS Document */

*
{
 margin:0;
 padding:0;
}
body
{
 background:#f9f9f9;
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
 color:#312e58;
}
#header
{
 width:100%;
 height:50px;
 background:#312e58;
 color:#F4F4F4;
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
 font-size:25px;
 text-align:center;
}
#header a
{
 color:#fff;
 text-decoration:blink;
}
#body
{
 margin-top:50px;
 color:#FFF;
}

nav {
width:100%;
background: #F4F4F4;
color: #312e58;
float:left;
}
nav ul {
 padding-left:0;
 margin-left:0;
}
nav a {
color: #312e58;
}
#colonnadestra{
width:90%;
/*height:100%;*/
float:right;
}
#colonnasinistra{
width:10%;
/*height:100%;*/
float:left;
}

#tabellozzo{
width:95%;
float:center;
}




table
{
 width:80%;
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
 font-weight:bolder;
 color:#999;
 margin-bottom:80px;
}
table a
{
 text-decoration:none;
 color:#312e58;
}
table,td,th
{
 border-collapse:collapse;
 border:solid #d0d0d0 1px;
 padding:20px;
}
table td input
{
 width:97%;
 height:35px;
 border:dashed #00a2d1 1px;
 padding-left:15px;
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
 box-shadow:0px 0px 0px rgba(1,0,0,0.2);
 outline:none;
}
table td input:focus
{
 box-shadow:inset 1px 1px 1px rgba(1,0,0,0.2);
 outline:none;
}
table td button
{
 border:solid #f9f9f9 0px;
 box-shadow:1px 1px 1px rgba(1,0,0,0.2);
 outline:none;
 background:#00a2d1;
 padding:9px 15px 9px 15px;
 color:#f9f9f9;
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
 font-weight:bolder;
 border-radius:3px;
 width:49.5%;
}
table td button:active
{
 position:relative;
 top:1px;
}

